/* Fall 2022 Lab 9   writePixels.c

 	write pixels to stdout
 	inputs:  the flag array that was declared in main(), width & height
 	outputs:  none

*/


#include <stdio.h>
#include "defs.h"


void writePixels(pixel_t aFlag[], int width, int height) {
	for (int i = 0; i < height * width; i++) 
		fprintf(stdout, "%i %i %i\n", aFlag[i].r, aFlag[i].g, aFlag[i].b);
}



